Top Brands
GET /v1/latest/{level}/brands/{limit}/popindex/{region}/{category_id}
Returns the most popular brands for a category in a given region, ranked by popularity index.
Parameters
Section titled “Parameters”| Name | Type | Required | Description |
|---|---|---|---|
level | string | yes | Categorisation level. One of cat1. |
limit | string | yes | Number of rows to return. One of top5, all. |
region | string | yes | Region code for the market you want data from. One of us, gb, fr, kr, jp, global. |
category_id | UUID | yes | Identifier of the category you want brands for. |
Examples
Section titled “Examples”Top 5 Beauty brands
Section titled “Top 5 Beauty brands”Request
Section titled “Request”curl "https://api.spate.nyc/v1/latest/cat1/brands/top5/popindex/us/6d408533-6979-43aa-80af-4d88bf0be860" \ -H "Authorization: Bearer $SPATE_API_KEY" | jqResponse
Section titled “Response”{ "key": "/v1/2026w22/cat1/brands/top5/popindex/us/6d408533-6979-43aa-80af-4d88bf0be860", "credits_used": 35, "data": { "cat1_id": "6d408533-6979-43aa-80af-4d88bf0be860", "dashboard": "https://app.spate.nyc/explore/brands/6d408533-6979-43aa-80af-4d88bf0be860?country=US", "brands": [ { "brand_id": "cc072b84-89e2-4926-9940-368e7f222787", "brand_label": "l'oreal paris", "rank": 1, "life_cycle": "mainstream", "popularity": 970929784, "yoy_percent_increase": 0.2078, "yoy_absolute_increase": 148215954, "qoq_percent_increase": 0.072457, "qoq_absolute_increase": 72866318, "mom_percent_increase": -0.021998, "mom_absolute_increase": -23667353, "yoy_percent_increase_prediction": 0.207423, "google_share_percent": 0.3376, "tiktok_share_percent": 0.79151, "instagram_share_percent": 0.072354, "cluster": "sustained riser" }, ... ], "call_cost": 10, "data_cost": 25 }}